import { PersonalData } from "./PersonalDataTypes";

export const personalData: PersonalData = {
    name: "David Hrdina Němeček",
    brief: "Software developer, people manager.",

    jobs: {
        current: {
            position: 'Janitor',
            company: 'Cleaners Limited',
            timerange: '2022 - present',
            description: 'Cleanup duty 24/7.',
        },
        previous: [
            {
                position: 'CEO',
                company: 'CryptoDancers',
                timerange: '2019 - 2022',
                description: 'Revolutionizing the crypto world.',
            }
        ]
    },
    skills: {
        primary: ['Java', 'TypeScript', 'JavaScript'],
        secondary: ['Kotlin', 'Go'],
        others: ['Driver\'s license (B)']
    },
    interests: ['Guitars and Heavy Metal', 'Mazda MX-5', 'DIY electronics'],
};
