export type Job = {
    position: string,
    company: string,
    timerange: string,
    description: string
}

export type Jobs = {
    current?: Job,
    previous?: Job[]
}

export type Skills = {
    primary: string[],
    secondary?: string[],
    others?: string[]
}

export type PersonalData = {
    name: string,
    brief: string,
    jobs: Jobs,
    skills: Skills,
    interests: string[]
}
